@charset "utf-8";
/*CSS重置*/
.clearfix{clear:both;}

/*轮播广告 



    /*箭头*/
.arrow_left{position:absolute; top:calc(50% - 25px); /*background-color:rgba(0,0,0,0.4);*/ 
    filter:alpha(opacity=40); left:20px; font-size:50px; width:80px; height:80px; text-align:center;cursor:pointer;}
.arrow_right{position:absolute; top:calc(50% - 25px); width:80px; height:80px; /*background-color:rgba(0,0,0,0.4);*/ 
    filter:alpha(opacity=40); right:20px;font-size:50px;text-align:center;cursor:pointer;}
   /*圆点*/
.dot{position:absolute;bottom:80px;left:calc(50% - 80px);}
.dot li{background-color:gray;float:left;width:20px;height:20px;border-radius:50%;margin:0 20px;list-style-type: none;}

/* 师生风采 */
.ssfc_arrow_left{position:absolute; bottom:calc(13% - 55px); font-family:"黑体";color:#767676; 
    filter:alpha(opacity=40); left:45%; font-size:33px; width:10px; height:20px; text-align:center;cursor:pointer; border-radius:50%;}
.ssfc_arrow_right{position:absolute; bottom:calc(13% - 55px); width:10px; height:20px; border-radius:50%; font-family:"黑体"; color:#767676;
    filter:alpha(opacity=40); right:45%; font-size:33px;text-align:center;cursor:pointer;}
   /*圆点*/
.ssfc_dot{position:absolute;bottom:28px;left:calc(50% - 25px);}
.ssfc_dot li{background-color:gray;float:left; width:10px; height:10px; border-radius:50%;margin:0 10px;list-style-type: none;}